Android开发:getSupportFragmentManager()不可用

getSupportFragmentManager()这个函数不可用显然是因为activity继承错误了,因此我们需要将整个类的所继承的类改变即可
public class MainActivity extends AppCompatActivity 

导包的问题就自行解决算了,太简单,自己看注释修改导包。

Android开发:getSupportFragmentManager()不可用

全文结束